6.0.0-git
2019-03-24

[#6325] Generate RSS from hordeweb/config/news.php
Summary Generate RSS from hordeweb/config/news.php
Queue Horde.org Servers
Queue Version Web Server
Type Enhancement
State Resolved
Priority 2. Medium
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2008-02-26 (4044 days ago)
Due
Updated 2008-09-22 (3835 days ago)
Assigned
Resolved 2008-09-22 (3835 days ago)
Milestone
Patch No

History
2008-09-22 12:24:58 Jan Schneider Comment #5
Assigned to Jan Schneider
Taken from Chuck Hagenbuch
State ⇒ Resolved
Reply to this comment
Yep
2008-09-13 17:01:18 Michael Rubinsky Comment #4
State ⇒ Feedback
Reply to this comment
Should this be resolved with the recent additions to hordeweb?
2008-02-27 00:31:40 Chuck Hagenbuch Comment #3 Reply to this comment
As long as there's a single source for it, that's fine by me. 
Automatically posting to a releases feed in the make-release script 
would be great.
2008-02-26 22:26:32 Michael Rubinsky Comment #2 Reply to this comment
What about moving the various news sections off of the hordeweb site, 
and into a jonah install on dev.h.o? We could then use the feed from 
jonah both for planet horde as well as the news displayed on the front 
page...and this might even make it possible to automate some of the 
news creation in our release process...but that might just be wishful 
thinking :)
2008-02-26 21:26:28 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ Generate RSS from hordeweb/config/news.php
Queue ⇒ Horde.org Servers
Assigned to Chuck Hagenbuch
Assigned to Horde DevelopersHorde Developers
Reply to this comment
We should have feeds for stable releases, dev releases, and latest 
news. Once these are available, they should be added to 
http://planet.horde.org/.

Saved Queries